﻿html { background-color:black; background-position:50% 50%; background-repeat:no-repeat; min-height:100%; }
html.snappy.en { background-image:url(/content/images/snappy-game-en-small.png); }
html.snappy.es { background-image:url(/content/images/snappy-game-es-small.png); }
html.snappy.pt { background-image:url(/content/images/snappy-game-pt-small.png); }
html.snappy.ru { background-image:url(/content/images/snappy-game-ru-small.png); }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    html.snappy { background-size: 234px 63px; }
    html.snappy.en { background-image:url(/content/images/snappy-game-en.png); }
    html.snappy.es { background-image:url(/content/images/snappy-game-es.png); }
    html.snappy.pt { background-image:url(/content/images/snappy-game-pt.png); }
    html.snappy.ru { background-image:url(/content/images/snappy-game-ru.png); }
}

body { overflow:hidden; margin:0; padding:0; }

.social { background:#ffffff; padding:8px; overflow:hidden; margin:0 0 8px 0; }
.social a { display:block; margin:0 auto; }
.social p, .miniPopup .social p { margin:0 0 4px 0; float:none; color:#222222; font-size:13px; text-align:center; }
.social a.fb { width:122px; height:42px; background:url(/content/images/fbshare.png) no-repeat; }

#snappyRecommend { overflow:hidden; }
#snappyRecommend .top { text-align:center; float:none; color:#ffffff; font-weight:bold; margin:0 0 4px 0; }
#snappyRecommend .items { overflow:hidden; padding:8px; background:#ffffff; margin:10px 12px 6px; }
#snappyRecommend .items a { float:left; display:none; z-index:10; position:relative; border:1px solid #444444; margin:4px; }
#snappyRecommend .items a.show { display:block; }
#snappyRecommend .items a.end { }
#snappyRecommend .items a img { width:64px; height:64px; display:block; }
#snappyRecommend .buttons { text-align:center; }
#snappyRecommend .sbutton { display:inline-block; float:none; }

.cfive #snappyRecommend .top { color:#222222; }

#frontstatus { position:absolute; bottom:10px; left:0px; background:rgba(32, 32, 32, 0.7); font-family:Arial; font-size:120%; font-size:12px; text-decoration:none; }
#frontstatus a { display:block; margin:8px 0 0 0; text-decoration:none; display:block; text-align:center; }
#frontstatus a img { max-width:234px; }

#highscoreSubmitted .username { text-align: center; margin: 10px 0; }
